DSA-4594-1

NameDSA-4594-1
Descriptionopenssl1.0 - security update
SourceDebian
ReferencesCVE-2019-1551

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
openssl1.0 (PTS)stretch1.0.2s-1~deb9u1vulnerable
stretch (security)1.0.2u-1~deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
openssl1.0sourcestretch1.0.2u-1~deb9u1

Search for package or bug name: Reporting problems